// creator  : weidu.exe (version 23100)
// argument : HEARTG5.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HEARTG5~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~ReputationGT(LastTalkedToBy,6)
ReputationLT(LastTalkedToBy,15)
~ THEN BEGIN 0 // from:
  SAY #28038 /* ~I am Sir Donalus, Guardian of Helm.  He also serves, who stands, waits, and watches carefully.~ */
  IF ~~ THEN EXIT
END

IF ~ReputationLT(LastTalkedToBy,7)
~ THEN BEGIN 1 // from:
  SAY #28039 /* ~I am Sir Donalus, Guardian of Helm.  The taint of evil leaves its stench always. You are being watched.~ */
  IF ~~ THEN EXIT
END

IF ~ReputationGT(LastTalkedToBy,14)
~ THEN BEGIN 2 // from:
  SAY #28041 /* ~I am Sir Donalus, Guardian of Helm.  Remain ever vigilant, friend. The Law must prevail!~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 3 // from:
  SAY #36780 /* ~You have done much for the cause of good, even while mistakenly under the guise of a villain. Speak with the Prelate, for he would have the Order make amends.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 4 // from:
  SAY #36781 /* ~I welcome you within the fold. I am sure you will bring great honor upon your name, and ours.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 5 // from:
  SAY #36782 /* ~Your refusal is mystifying. Go with our good graces, but remember what you have lost here today.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 6 // from:
  SAY #36783 /* ~You have proven unworthy of association with the Order, and I cannot say you will be missed.~ */
  IF ~~ THEN EXIT
END
